Index: pjproject/main/pjsip/src/pjsip/sip_endpoint.c
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_endpoint.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_endpoint.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/pjsip/sip_endpoint.c 26    10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_endpoint.h>
 #include <pjsip/sip_transaction.h>
Index: pjproject/main/pjsip/src/pjsip/sip_endpoint.h
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_endpoint.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_endpoint.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_endpoint.h 12    6/22/05 12:27a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_ENDPOINT_H__
 #define __PJSIP_SIP_ENDPOINT_H__
Index: pjproject/main/pjsip/src/pjsip/sip_event.h
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_event.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_event.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_event.h 5     6/17/05 11:16p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_EVENT_H__
 #define __PJSIP_SIP_EVENT_H__
Index: pjproject/main/pjsip/src/pjsip/sip_misc.c
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_misc.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_misc.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/pjsip/sip_misc.c 15    10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_misc.h>
 #include <pjsip/sip_transport.h>
Index: pjproject/main/pjsip/src/pjsip/sip_misc.h
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_misc.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_misc.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_misc.h 7     8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_MISC_H__
 #define __PJSIP_SIP_MISC_H__
Index: pjproject/main/pjsip/src/pjsip/sip_module.h
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_module.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_module.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_module.h 6     6/17/05 11:16p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_MODULE_H__
 #define __PJSIP_SIP_MODULE_H__
Index: pjproject/main/pjsip/src/pjsip/sip_msg.c
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_msg.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_msg.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_msg.c 16    6/22/05 12:40a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_msg.h>
 #include <pjsip/print.h>
Index: pjproject/main/pjsip/src/pjsip/sip_msg.h
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_msg.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_msg.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_msg.h 13    6/22/05 12:27a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_MSG_H__
 #define __PJSIP_SIP_MSG_H__
Index: pjproject/main/pjsip/src/pjsip/sip_msg_i.h
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_msg_i.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_msg_i.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_msg_i.h 2     2/24/05 10:46a Bennylp $ */
+/* $Id$
+ *
+ */
 
 PJ_IDEF(void) pjsip_msg_add_hdr( pjsip_msg *msg, pjsip_hdr *hdr )
Index: pjproject/main/pjsip/src/pjsip/sip_parser.c
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_parser.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_parser.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_parser.c 17    9/11/05 9:28a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_parser.h>
 #include <pjsip/sip_uri.h>
Index: pjproject/main/pjsip/src/pjsip/sip_parser.h
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_parser.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_parser.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_parser.h 10    9/11/05 9:28a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_PARSER_H__
 #define __PJSIP_SIP_PARSER_H__
Index: pjproject/main/pjsip/src/pjsip/sip_private.h
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_private.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_private.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_private.h 5     6/17/05 11:16p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_PRIVATE_H__
 #define __PJSIP_SIP_PRIVATE_H__
Index: pjproject/main/pjsip/src/pjsip/sip_resolve.c
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_resolve.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_resolve.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/pjsip/sip_resolve.c 5     10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #include <pjsip/sip_resolve.h>
Index: pjproject/main/pjsip/src/pjsip/sip_resolve.h
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_resolve.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_resolve.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_resolve.h 5     6/17/05 11:16p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_RESOLVE_H__
 #define __PJSIP_SIP_RESOLVE_H__
Index: pjproject/main/pjsip/src/pjsip/sip_transaction.c
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_transaction.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_transaction.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/pjsip/sip_transaction.c 21    10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_transaction.h>
 #include <pjsip/sip_transport.h>
Index: pjproject/main/pjsip/src/pjsip/sip_transaction.h
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_transaction.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_transaction.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/pjsip/sip_transaction.h 7     10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_TRANSACTION_H__
 #define __PJSIP_SIP_TRANSACTION_H__
Index: pjproject/main/pjsip/src/pjsip/sip_transport.c
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_transport.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_transport.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/pjsip/sip_transport.c 18    10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_transport.h>
 #include <pjsip/sip_endpoint.h>
Index: pjproject/main/pjsip/src/pjsip/sip_transport.h
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_transport.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_transport.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/pjsip/sip_transport.h 11    10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_TRANSPORT_H__
 #define __PJSIP_SIP_TRANSPORT_H__
Index: pjproject/main/pjsip/src/pjsip/sip_types.h
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_types.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_types.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_types.h 5     6/19/05 6:12p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_TYPES_H__
 #define __PJSIP_SIP_TYPES_H__
Index: pjproject/main/pjsip/src/pjsip/sip_uri.c
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_uri.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_uri.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_uri.c 8     8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_uri.h>
 #include <pjsip/sip_msg.h>
Index: pjproject/main/pjsip/src/pjsip/sip_uri.h
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_uri.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_uri.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_uri.h 7     6/19/05 6:12p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_URI_H__
 #define __PJSIP_SIP_URI_H__
Index: pjproject/main/pjsip/src/pjsip_auth.h
===================================================================
--- pjproject/main/pjsip/src/pjsip_auth.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_auth.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_auth.h 2     6/05/05 12:13p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_AUTH_H__
 #define __PJSIP_AUTH_H__
Index: pjproject/main/pjsip/src/pjsip_core.h
===================================================================
--- pjproject/main/pjsip/src/pjsip_core.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_core.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_core.h 2     6/19/05 6:12p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_CORE_H__
 #define __PJSIP_CORE_H__
Index: pjproject/main/pjsip/src/pjsip_mod_ua/sip_dialog.c
===================================================================
--- pjproject/main/pjsip/src/pjsip_mod_ua/sip_dialog.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_mod_ua/sip_dialog.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/pjsip_mod_ua/sip_dialog.c 27    10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip_mod_ua/sip_dialog.h>
 #include <pjsip_mod_ua/sip_ua.h>
Index: pjproject/main/pjsip/src/pjsip_mod_ua/sip_dialog.h
===================================================================
--- pjproject/main/pjsip/src/pjsip_mod_ua/sip_dialog.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_mod_ua/sip_dialog.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_mod_ua/sip_dialog.h 13    8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_DIALOG_H__
 #define __PJSIP_DIALOG_H__
Index: pjproject/main/pjsip/src/pjsip_mod_ua/sip_reg.c
===================================================================
--- pjproject/main/pjsip/src/pjsip_mod_ua/sip_reg.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_mod_ua/sip_reg.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_mod_ua/sip_reg.c 14    8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip_mod_ua/sip_reg.h>
 #include <pjsip/sip_endpoint.h>
Index: pjproject/main/pjsip/src/pjsip_mod_ua/sip_reg.h
===================================================================
--- pjproject/main/pjsip/src/pjsip_mod_ua/sip_reg.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_mod_ua/sip_reg.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_mod_ua/sip_reg.h 11    8/24/05 10:35a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_REG_H__
 #define __PJSIP_SIP_REG_H__
Index: pjproject/main/pjsip/src/pjsip_mod_ua/sip_ua.c
===================================================================
--- pjproject/main/pjsip/src/pjsip_mod_ua/sip_ua.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_mod_ua/sip_ua.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/pjsip_mod_ua/sip_ua.c 16    10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip_mod_ua/sip_ua.h>
 #include <pjsip_mod_ua/sip_dialog.h>
Index: pjproject/main/pjsip/src/pjsip_mod_ua/sip_ua.h
===================================================================
--- pjproject/main/pjsip/src/pjsip_mod_ua/sip_ua.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_mod_ua/sip_ua.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_mod_ua/sip_ua.h 6     6/17/05 11:16p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_UA_H__
 #define __PJSIP_SIP_UA_H__
Index: pjproject/main/pjsip/src/pjsip_mod_ua/sip_ua_private.h
===================================================================
--- pjproject/main/pjsip/src/pjsip_mod_ua/sip_ua_private.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_mod_ua/sip_ua_private.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_mod_ua/sip_ua_private.h 3     3/25/05 12:51p Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJSIP_UA_PRIVATE_H__
Index: pjproject/main/pjsip/src/pjsip_simple.h
===================================================================
--- pjproject/main/pjsip/src/pjsip_simple.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_simple.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple.h 5     6/17/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 
 /**
Index: pjproject/main/pjsip/src/pjsip_simple/event_notify.c
===================================================================
--- pjproject/main/pjsip/src/pjsip_simple/event_notify.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_simple/event_notify.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/event_notify.c 11    8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip_simple/event_notify.h>
 #include <pjsip/sip_msg.h>
Index: pjproject/main/pjsip/src/pjsip_simple/event_notify.h
===================================================================
--- pjproject/main/pjsip/src/pjsip_simple/event_notify.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_simple/event_notify.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/event_notify.h 7     8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIMPLE_EVENT_NOTIFY_H__
 #define __PJSIP_SIMPLE_EVENT_NOTIFY_H__
Index: pjproject/main/pjsip/src/pjsip_simple/event_notify_msg.c
===================================================================
--- pjproject/main/pjsip/src/pjsip_simple/event_notify_msg.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_simple/event_notify_msg.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/event_notify_msg.c 2     6/21/05 12:37a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip_simple/event_notify_msg.h>
 #include <pjsip/print.h>
Index: pjproject/main/pjsip/src/pjsip_simple/event_notify_msg.h
===================================================================
--- pjproject/main/pjsip/src/pjsip_simple/event_notify_msg.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_simple/event_notify_msg.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/event_notify_msg.h 4     8/24/05 10:33a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIMPLE_EVENT_NOTIFY_MSG_H__
 #define __PJSIP_SIMPLE_EVENT_NOTIFY_MSG_H__
Index: pjproject/main/pjsip/src/pjsip_simple/messaging.c
===================================================================
--- pjproject/main/pjsip/src/pjsip_simple/messaging.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_simple/messaging.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/messaging.c 7     8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip_simple/messaging.h>
 #include <pjsip/sip_endpoint.h>
Index: pjproject/main/pjsip/src/pjsip_simple/messaging.h
===================================================================
--- pjproject/main/pjsip/src/pjsip_simple/messaging.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_simple/messaging.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/messaging.h 6     8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIMPLE_MESSAGING_H__
 #define __PJSIP_SIMPLE_MESSAGING_H__
Index: pjproject/main/pjsip/src/pjsip_simple/pidf.c
===================================================================
--- pjproject/main/pjsip/src/pjsip_simple/pidf.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_simple/pidf.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/pidf.c 3     6/21/05 12:37a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip_simple/pidf.h>
 #include <pj/string.h>
Index: pjproject/main/pjsip/src/pjsip_simple/pidf.h
===================================================================
--- pjproject/main/pjsip/src/pjsip_simple/pidf.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_simple/pidf.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/pidf.h 3     8/24/05 10:33a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIMPLE_PIDF_H__
 #define __PJSIP_SIMPLE_PIDF_H__
Index: pjproject/main/pjsip/src/pjsip_simple/presence.c
===================================================================
--- pjproject/main/pjsip/src/pjsip_simple/presence.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_simple/presence.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/presence.c 7     8/24/05 10:33a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip_simple/presence.h>
 #include <pjsip/sip_transport.h>
Index: pjproject/main/pjsip/src/pjsip_simple/presence.h
===================================================================
--- pjproject/main/pjsip/src/pjsip_simple/presence.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_simple/presence.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/presence.h 6     8/24/05 10:33a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIMPLE_PRESENCE_H__
 #define __PJSIP_SIMPLE_PRESENCE_H__
Index: pjproject/main/pjsip/src/pjsip_simple/xpidf.c
===================================================================
--- pjproject/main/pjsip/src/pjsip_simple/xpidf.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_simple/xpidf.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/xpidf.c 3     6/22/05 11:42p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip_simple/xpidf.h>
 #include <pj/pool.h>
Index: pjproject/main/pjsip/src/pjsip_simple/xpidf.h
===================================================================
--- pjproject/main/pjsip/src/pjsip_simple/xpidf.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_simple/xpidf.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_simple/xpidf.h 3     8/24/05 10:33a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIMPLE_XPIDF_H__
 #define __PJSIP_SIMPLE_XPIDF_H__
Index: pjproject/main/pjsip/src/pjsip_ua.h
===================================================================
--- pjproject/main/pjsip/src/pjsip_ua.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip_ua.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip_ua.h 1     4/17/05 11:59a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJSIP_UA_H__
Index: pjproject/main/pjsip/src/pjsua/getopt.c
===================================================================
--- pjproject/main/pjsip/src/pjsua/getopt.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsua/getopt.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsua/getopt.c 4     5/14/05 12:24a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifdef _MSC_VER
Index: pjproject/main/pjsip/src/pjsua/getopt.h
===================================================================
--- pjproject/main/pjsip/src/pjsua/getopt.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsua/getopt.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsua/getopt.h 3     5/05/05 11:43p Bennylp $ */
+/* $Id$
+ *
+ */
 /* Declarations for getopt.
    Copyright (C) 1989,90,91,92,93,94,96,97,98 Free Software Foundation, Inc.
Index: pjproject/main/pjsip/src/pjsua/main.c
===================================================================
--- pjproject/main/pjsip/src/pjsua/main.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsua/main.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/pjsua/main.c 40    10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #include <pjlib.h>
Index: pjproject/main/pjsip/src/pjsua/misc.c
===================================================================
--- pjproject/main/pjsip/src/pjsua/misc.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsua/misc.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsua/misc.c 21    6/23/05 12:36a Bennylp $ */
+/* $Id$
+ *
+ */
 
 /*
Index: pjproject/main/pjsip/src/tests/pjsip_core/main.c
===================================================================
--- pjproject/main/pjsip/src/tests/pjsip_core/main.c	(revision 2)
+++ pjproject/main/pjsip/src/tests/pjsip_core/main.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/tests/pjsip_core/main.c 2     2/24/05 10:46a Bennylp $ */
+/* $Id$
+ *
+ */
 #include "test.h"
 #include <stdio.h>
Index: pjproject/main/pjsip/src/tests/pjsip_core/test.h
===================================================================
--- pjproject/main/pjsip/src/tests/pjsip_core/test.h	(revision 2)
+++ pjproject/main/pjsip/src/tests/pjsip_core/test.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/tests/pjsip_core/test.h 2     2/24/05 10:46a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pj/types.h>
 
Index: pjproject/main/pjsip/src/tests/pjsip_core/test_msg.c
===================================================================
--- pjproject/main/pjsip/src/tests/pjsip_core/test_msg.c	(revision 2)
+++ pjproject/main/pjsip/src/tests/pjsip_core/test_msg.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/tests/pjsip_core/test_msg.c 10    10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_msg.h>
 #include <pjsip/sip_parser.h>
Index: pjproject/main/pjsip/src/tests/pjsip_core/test_uri.c
===================================================================
--- pjproject/main/pjsip/src/tests/pjsip_core/test_uri.c	(revision 2)
+++ pjproject/main/pjsip/src/tests/pjsip_core/test_uri.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/tests/pjsip_core/test_uri.c 9     10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_parser.h>
 #include <pjsip/sip_uri.h>
